<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Homepage</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
  </head>
    </head>
    <body>
        {% include 'layout/navbar.html' %}

        <div class="container">
            {% for school in schools %}
                <div class="card text-center mt-3 bg-dark" data-bs-theme="dark">
                    <div class="card-header text-light">
                        <strong>{{school.name}}</strong>
                    </div>
                    <div class="card-body">
                        <p class="card-text text-light">{{school.description}}</p>
                        <a href="{% url 'events' school_id=school.id %}" class="btn btn-primary">Visiter les Reservations - {{school.name}}</a>
                    </div>
                </div>
            {% endfor %}
        </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    </body>
</html>